<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>main.html</title>
</head>
<body>
    <h1>delivery-service main page</h1>

    <p> 알찬 서버를 만드는 중입니다 </p>

    <img src = "images/delivery-main.png">
    <script src = "main.js"></script>
</body>
</html>